<bugID>1138112<Summary>Editing search keywords isn't obvious</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:36.0) Gecko/20100101 Firefox/36.0
Build ID: 20150217132925

Steps to reproduce:

Click search magnifier button, select Change Search Settings.  The UI for the search plugins includes a column for keywords, but there is no way to change search keywords in that UI.  



Expected results:

There should be a button for Edit Keyword like in the old Manage Search Engines UI.</Description></bugID>